Mantis Bugtracker          
testlink.org

View Issue Details Jump to Notes ] Issue History ] Print ]
IDProjectCategoryView StatusDate SubmittedLast Update
0001676TestLinkReportspublic2008-08-18 22:302008-12-08 20:03
Reporterhadzija 
Assigned Toschlundus 
PrioritynormalSeverityminorReproducibilityalways
StatusclosedResolutionfixed 
PlatformOSOS Version
Product Version1.8 Beta 2 
Fixed in Version1.8 RC 1 
Summary0001676: Database ID for requirement is printed
DescriptionWhen using Generate Test specification document and selecting TC Requirement requirements the database ID is printed instead of the DocID.

TagsNo tags attached.
Database (MySQL,Postgres,etc)
Browser
PHP Version
TestCaseID
QA Team - Task Workflow Status
Attached Files

- Relationships

-  Notes
There are no notes attached to this issue.

- Issue History
Date Modified Username Field Change
2008-08-18 22:30 hadzija New Issue
2008-10-09 21:24 schlundus Status new => resolved
2008-10-09 21:24 schlundus Fixed in Version => next development 1.8 RC 1
2008-10-09 21:24 schlundus Resolution open => fixed
2008-10-09 21:24 schlundus Assigned To => schlundus
2008-12-08 20:03 mhavlat Status resolved => closed



Copyright © 2000 - 2019 MantisBT Team
Powered by Mantis Bugtracker